a{
    text-decoration:none !important;
}
body{
    min-width:1200px !important;
    font-family: Source Han Serif CN !important;
}
.banner-box{
	position: relative;
    height: 560px;
    min-width: 1005px;
    overflow: hidden;
}
.bannerImg{
	position: absolute;
    min-width: 1005px;
    left: 50%;
    top: 0%;
    transform: translate(-50%,0%);
    height: 560px;
    z-index: 0;
    background-position: center;
    background-size: cover;
}
.w{
	width: 1200px;
	margin:0 auto;
}
.inner{
    position:relative;
    min-height:auto;
}
.column-t{
    float:left;
    width:100%;
    height:76px;
    text-align:center;
}
.column-t img{
    margin:0 auto;
}
.more{
    margin-right:20px;
    color:#000;
}
.column-t .more{
    float:right;
    margin-top:20px;
    font-size:20px;
    margin-right:20px;
}
.zyjs{
    background: linear-gradient(180deg, #FFA8A0 0%, #FF7064 100%);
    width:100%;
    height: 406px;
}
.zyjs-box{
    float:left;
    margin-top:30px;
    width:100%;
}
.zyjs-l{
    width:710px;
    float:left;
}
.zyjs-t{
    width:100%;
    height:40px;
}
.zyjs-t span{
    display:block;
    float:left;
    width:296px;
    height:89px;
    background:url(../images/zyjs-t.png) no-repeat top center;
}
.zyjs-t span img{
    margin:28px 0px 0px 109px;
}
.zyjs-t .more,.xw-list .more,.qwft-t .more,.plwz-t .more,.xxgc .more,.xxdt .more,.bsyw-t .more{
    float:right;
    box-sizing: border-box;
    padding: 6px 14px;
    background: #FF7963;
    color:#fff;
    border-radius: 4px;
    width: 74px;
    height: 30px;
    font-size:14px;
    text-align:center;
    margin-right:0px;
}
.xw-list .more{
    margin-top:0px;
}
.qwft-t .more,.plwz-t .more,.xxgc .more{
    margin-top:14px;
}
.zyjs-b{
    width:100%;
    box-sizing: border-box;

}
.zyjs-b span{
    display:block;
    width:100%;
    text-align:center;
    margin-bottom:20px;
    font-size: 28px;
    font-weight:700;
    color: #FFF7C9;
    text-shadow: 0px 2px 5px rgba(111, 9, 9, 0.5);
}
.zyjs-b p{
    font-size:18px;
    color:#fff;
    line-height: 28px;
}
.xq{
    color:#D33030;
    font-size:16px;
}
.zyjs-r{
    width: 424px;
    height: 362px;
    overflow:hidden;
    border-radius:10px;
    float:right;
    position:relative;
}
.zyjs-r img{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}
.xw-box{
    margin-top:30px;
    margin-bottom:30px;
}
.xw{
    width:100%;
    margin-bottom:20px;
    float:left;
}
.xw-inner{
    float:right;
    width: 720px;
    height: 187px;
    border-radius: 12px;
    box-sizing: border-box;
    padding: 20px;
    background: linear-gradient(180deg, rgba(255, 135, 135, 0.15) 0%, rgba(255, 255, 255, 0) 100%);
}
.xw-inner span{
    font-size: 24px;
    color: #3D3D3D;
    font-weight:700;
    width:100%;
    text-align:center;
}
.xw-inner p{
    color:#3D3D3D;
    font-size:16px;
    line-height: 24px;
    margin-top:16px;
}
.xw-list {
    float:left;
    width:100%;
    min-height: 290px;
    background: linear-gradient(180deg, rgba(255, 135, 135, 0.15) 0%, rgba(255, 255, 255, 0) 100%), #FFFFFF;
    padding: 12px 0px;
    border-radius: 12px;
}
.xw-list ul{
    float:left;
    width:100%;
    box-sizing: border-box;
    padding: 20px 20px;
}
.xw-list li{
        width: 100%;
    background: url(../images/list.png) no-repeat 0px 4px;
    box-sizing: border-box;
    padding-left: 25px;
    margin-bottom: 16px;
    margin-left: 20px;
}
.xw-list li a{
    font-size: 18px;
    line-height: 30px;
    color:#381900;
}
.qwft{
    background: #FFF7F6;
    box-sizing: border-box;
    padding:30px 0px;
        background: url(../images/plwz.png) no-repeat #FFE3AC top center;
        background-size:cover;
}
.qwft-t{
    height:81px;
    background: url(../images/qwft.png) no-repeat top center;
    margin-bottom:30px;
}
.qwft ul,.plwz ul,.xxgc ul,.xxdt ul{
    float:left;
    box-sizing: border-box;
    padding:20px;
}
.plwz ul {
    width:1200px;
    min-height:400px;
    background: #fff;
    border-radius: 12px;
    margin-top:24px;
}
.qwft li,.plwz li,.xxgc li,.xxdt li,.zyjs-box li{
    width:100%;
    float:left;
    background: url(../images/list.png) no-repeat 0px 6px;
    box-sizing: border-box;
    padding-left:30px;
    margin-bottom:16px;
}
.qwft li a,.plwz li a,.xxgc li a,.xxdt li a,.zyjs-box li a{
    font-size:18px;
    color:#381900;
    line-height: 30px;
}
.zyjs-box li a{
    color:#fff;
}
.plwz{
width: 100%;
height: 565px;
background-size:cover;
box-sizing: border-box;
padding: 30px 0px;
}
.plwz-t{
    width:100%;
    height:81px;
    background: url(../images/plwz-t.png) no-repeat top center;
}
.xxgc{
    width:100%;
    margin-top:30px;
}
.xxgc-t{
    width:100%;
    height:81px;
    background: url(../images/xxdt-t.png) no-repeat top center;
    margin-bottom:20px;
}
.bsyw-t{
     width:100%;
    height:81px;
    margin-bottom:12px;
    background: url(../images/bsyw.png) no-repeat top center;
}
.xxgc ul{
    width:676px;
}
.xxgc img{
    margin-top:20px;
    float:right;
}
.xxgc .more{
    margin-top:70px;
}
.xxdt{
    width:100%;
    height:500px;
    background: url(../images/xxdt.png) no-repeat top center;
    background-size:cover;
}
.xxdt-t{
    height:81px;
}
.xxdt-t .more{
    margin-top:20px;
}
.xxdt ul{
    float:right;
    width:776px;
}
.xxdt img{
    float:left;
}